Bug 462031 - Fail to install RHEL5.1/5.2 x86 with 128G DIMMs
Fail to install RHEL5.1/5.2 x86 with 128G DIMMs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
i386 Linux
medium Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 23:32 EDT by Robin Luo
Modified: 2009-04-23 17:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 17:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message for 128G DIMM. (465.29 KB, image/pjpeg)
2008-09-11 23:38 EDT, Robin Luo
no flags Details

  None (edit)
Description Robin Luo 2008-09-11 23:32:42 EDT
Description of problem:
Fail to install RHEL5.1/5.2 x86 with 128G DIMMs

Version-Release number of selected component (if applicable):
RHEL5.1,RHEL5.2 x86

How reproducible:
Install RHEL5.1 or RHEL5.2 x86 with 8G Memory *16=128G,after the OS installation,When completing the first installation part of RHEL 5.1 32bit, RHEL5.2 32bit and click the [reboot] button, after rebooting to finish the remain installation, then the information "unknown interrupt or fault at EIP 00000060......." [refer to the attachment]will appear on the whole screen, however the information will wait for about 30 seconds then reboot automatically and the same problem appear again and again.

But we do NOT meet this issue under RHEL5.2 x86_64.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Luo 2008-09-11 23:38:49 EDT
Created attachment 316516 [details]
Error message for 128G DIMM.
Comment 2 Jon Masters 2008-11-11 10:32:40 EST
Hi,

Thanks for the bug report...however...

Please can you let me/us know, why do you think this is a bug in microcode_ctl? This looks a lot more like a generic kernel bug, so I am going to re-assign to the "kernel" package.
Comment 3 Linda Wang 2009-04-23 17:40:08 EDT
(1) with RHEL5 on x86; if you install on
    a system that is >4G of memory, you need to use
    the *PAE* kernels:
    e.g.
    kernel-PAE-2.6.18-???.el5.i686.rpm

    where ??? is the kernel version number.

(2) with RHEL5.3's PAE kernel, we have limited the
    max memory to 64G to avoid >64G issue on x86. 
    See RHEL5.3, -120.el5, changelog:

    Mon Oct 27 2008 Don Zickus  [2.6.18-121.el5]
    <snip..>
    - [x86] PAE: limit RAM to 64GB/PAE36 (Larry Woodman ) [465373]
    <snip..>


Hope this helps.

Note You need to log in before you can comment on or make changes to this bug.